Create account / Log in

Battlelore version 3.0

Support for existing Vassal modules. Ask here if you need help with a specific module.

Moderators: Tim M, uckelman

Battlelore version 3.0

Postby pomakli » June 10th, 2016, 12:31 pm

Hello,

I am trying to open a scenario. I loaded all extensions as usual in my old laptop into the new one. The modüle Memoir 44 Works fine. But on Battlelore there is a message:

- BattleLore version 3.0
- Unable to load extension CalltoArms.vmdx: Could not find Pieces in Module
- Deactivating extension CalltoArms.vmdx
- Unable to load extension Epic_Battle.vmdx: Could not find Pieces in Module
- Deactivating extension Epic_Battle.vmdx
- Extension Maps v0.1 loaded
- Unable to load extension Medieval_Wars.vmdx: Could not find Units in Module
- Deactivating extension Medieval_Wars.vmdx

Only extension maps are loaded, but not the rest!??

Thanks in advance..

Pom
pomakli
 
Posts: 11
Joined: December 23rd, 2007, 2:20 pm
Location: Istanbul/Turkey

Re: Battlelore version 3.0

Postby LurchBrick » June 12th, 2016, 1:01 pm

The problem you are having is that all the extensions, except the "Maps", are for a different version of the Battlelore module, that is version 1.2. So you just need to delete those extensions and everything will work fine.
LurchBrick
 
Posts: 39
Joined: December 20th, 2007, 9:27 pm

Re: Battlelore version 3.0

Postby pomakli » June 15th, 2016, 11:40 am

Thanks for the tip. It works now...
pomakli
 
Posts: 11
Joined: December 23rd, 2007, 2:20 pm
Location: Istanbul/Turkey


Return to Module Support

Who is online

Users browsing this forum: No registered users and 2 guests